Ticket #630 (closed defect: fixed)

Opened 4 years ago

Last modified 3 years ago

Fix Cython to work with Numpy 1.5.1

Reported by: robertwb Owned by: dagss
Priority: major Milestone: wishlist
Component: Buffers Keywords:
Cc:

Description

As reported at  http://codespeak.net/pipermail/cython-dev/2010-December/010352.html there are some incompatibilities between Cython and the new Numpy and/or buffer PEP. Many, but not all, seem to be error formatting changes.

Change History

Changed 3 years ago by dagss

  • status changed from new to closed
  • resolution set to fixed

Thanks to Pauli Virtanen:

fcd59a76dd679feda9c2

Note: See TracTickets for help on using tickets.